/**** CUSTOM RESPONSIVE *****/

@media (min-width: 980px) and (max-width: 1199px) {

    .sp-megamenu-parent > li > a {

        letter-spacing: 0!important;

        padding: 0 10px!important;

    }

    #lt-k2-blog div.k2ItemsBlock ul li {

        width: 32%!important;

    }

}

@media (min-width: 768px) and (max-width: 979px) {

    #lt-k2-blog div.k2ItemsBlock ul li {

        width: 100%!important;

    }

    .sp-megamenu-parent > li > a {

        font-size: 10px!important;

        letter-spacing: 0!important;

        padding: 0 7px!important;

    }

  	#sp-logo img {

      	width: 100%;

    }

}

@media (max-width: 767px) {

    #lt-k2-blog div.k2ItemsBlock ul li {

        width: 100%!important;

    }

    #sp-footer2 {

        text-align: left!important;

    }

    .sp-contact-info {

        float: left!important;

    }

    #sp-slide-wrapper {

        display: none!important;

    }

    #sp-testimonial-wrapper {

        display: none;

    }

    .sticky-wrapper.is-sticky {

        position: relative!important;

    }

    #sp-menu {

        position: absolute!important;

        right: 0;

        top: 35px;

    }

    #offcanvas-toggler {

        line-height: 0!important;

    }

    #offcanvas-toggler > i {

        margin: 0;

    }

    .sub-clients img {

        display: inline!important;

    }

  	.lt-testimonial {

  	     display: none;

  	}

    #sp-header-sticky-wrapper {

        background: #333;

    }

}

@media (max-width: 480px) {

    .sp-simpleportfolio .sp-simpleportfolio-filter > ul > li {

        margin: 5px!important;

    }

}

/***** GENERAL *****/

.sppb-section-title h3 {

    padding-bottom: 20px;

    letter-spacing: 1.5px;

    text-transform: uppercase;

    font-weight: 700;

}

.sppb-section-title h2 {

    color: #333;

    font-size: 30px;

    font-weight: 300;

    padding-bottom: 20px;

}

.sppb-section-title p {

    font-size: 13px;

    color: #000;

}

.lt-button {

    padding: 10px 20px;

    border: 2px solid #e1e1e1;

    color: #3f3f3f;

    text-transform: uppercase;

}

.lt-button:hover {

    color: #fff;

}

/***** MENU BAR *****/

#sp-header-sticky-wrapper {

    position: relative;

    z-index: 999;

  	background: rgba(0,0,0,0.40);

}

.sticky-wrapper.is-sticky #sp-header {

    background: rgba(0,0,0,0.40);

}

/***** SLIDER *****/

#sp-main-body .home-page #sp-slide-wrapper {

    margin-top: -90px;

}

/***** INTRODUCTION *****/

#sp-page-builder .sppb-section-title.sppb-text-center .sppb-title-subheading {

    display: block;

}

.lt-introduction .lt-intro-sub {

    cursor: pointer;

}

.lt-introduction .lt-intro-sub i {

    -webkit-transition: 0.7s ease-in-out;

    -moz-transition: 0.7s ease-in-out;

    -ms-transition: 0.7s ease-in-out;

    -o-transition: 0.7s ease-in-out;

    transition: 0.7s ease-in-out;

}

.lt-introduction .lt-intro-sub:hover i {

    cursor: pointer;

    -webkit-transform: rotateY(360deg);

    -moz-transform: rotateY(360deg);

    -ms-transform: rotateY(360deg);

    -o-transform: rotateY(360deg);

}

.lt-introduction .lt-intro-sub h3 {

    text-transform: uppercase;

    font-weight: 700;

    font-size: 14px;

    color: #252525;

    background: url(../images/border-title-intro.png) no-repeat bottom center;

    padding-bottom: 20px;

    -webkit-transition: 0.7s ease-in-out;

    -moz-transition: 0.7s ease-in-out;

    -ms-transition: 0.7s ease-in-out;

    -o-transition: 0.7s ease-in-out;

    transition: 0.7s ease-in-out;

}

.lt-introduction .lt-intro-sub h3:hover {

    -webkit-transition: 0.7s ease-in-out;

    -moz-transition: 0.7s ease-in-out;

    -ms-transition: 0.7s ease-in-out;

    -o-transition: 0.7s ease-in-out;

    transition: 0.7s ease-in-out;

}

.lt-introduction .lt-intro-sub p {

    font-size: 13px;

}

/***** SERVICES *****/

#lt-services {

    background: #fafafa;

}

.lt-service-item {

    padding: 20px 0;

    cursor: pointer;

}

.lt-service-item .pull-left i {

    color: #4e4e4e;

    background: #f5f5f5;

    border-radius: 50%;

    display: inline-block !important;

    height: 70px !important;

    line-height: 70px !important;

    margin-bottom: 20px;

    width: 70px !important;

    -webkit-transition: 0.7s ease-in-out;

    -moz-transition: 0.7s ease-in-out;

    -ms-transition: 0.7s ease-in-out;

    -o-transition: 0.7s ease-in-out;

    transition: 0.7s ease-in-out;

}

.lt-service-item:hover .pull-left i {

    color: #fff;

    -webkit-transition: 0.7s ease-in-out;

    -moz-transition: 0.7s ease-in-out;

    -ms-transition: 0.7s ease-in-out;

    -o-transition: 0.7s ease-in-out;

    transition: 0.7s ease-in-out;

}

.lt-service-item h3 {

    text-transform: uppercase;

    font-weight: 700;

    -webkit-transition: 0.7s ease-in-out;

    -moz-transition: 0.7s ease-in-out;

    -ms-transition: 0.7s ease-in-out;

    -o-transition: 0.7s ease-in-out;

    transition: 0.7s ease-in-out;

}

.lt-service-item:hover h3 {

    -webkit-transition: 0.7s ease-in-out;

    -moz-transition: 0.7s ease-in-out;

    -ms-transition: 0.7s ease-in-out;

    -o-transition: 0.7s ease-in-out;

    transition: 0.7s ease-in-out;

}

/***** PORTFOLIO *****/

.sp-simpleportfolio.layout-gallery-nospace .sp-simpleportfolio-item {

    padding: 10px!important;

}

.lt-portfolio p {

    color: #fff;

}



/***** WHY CHOOSE *****/ 

.lt-why-choose-sub-title h3,

.lt-why-choose-sub-content h3 {

    background: url(../images/border-title-intro.png) no-repeat bottom left;

    padding-bottom: 20px;

    text-transform: uppercase;

    font-weight: 700;

}

.lt-why-choose-sub-title p {

    padding: 15px 0;

}

.lt-why-choose-sub-title .lt-button {

    color: #fff;

}

.lt-why-choose-sub-content {

    padding: 10px 0;

}

/***** BLOG *****/

#lt-k2-blog div.k2ItemsBlock ul {

    padding-left: 0;

}

#lt-k2-blog div.k2ItemsBlock ul li {

    float: left;

    margin-right: 10px;

    width: 32%;

}

#lt-k2-blog a.moduleItemImage img {

    width: 100%!important;

}

#lt-k2-blog .media-body {

    padding-top: 10px;

}

/***** K2 *****/

span.catItemImage img,

span.itemImage img {

    width: 100%!important;

}

#sp-right .k2ItemsBlock ul li img {

  width: 100%;

}



/* Refine Page Builder */

#sp-page-builder .sppb-section-title.sppb-text-center .sppb-title-subheading {

    margin: 0 auto;

}

.lt-page-service i {

  margin-top: 10px;

}

.sp-simpleportfolio-img {

    width: 100%;

}

.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li:hover > a {

  border-top: 8px solid;

}